Everything is done. Bumped the version number.

tricote,
If  you have Firefox 3.6 installed, can you check the 3.6 dataprovider too?
https://code.launchpad.net/~manishsinha/zeitgeist-dataproviders/add-ff-36-support-bug-775817/+merge/59704

You can review even though you are not in the ~zeitgeist-datasources-
team

-- 
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Data-Sources.
https://bugs.launchpad.net/bugs/709103

Title:
  Firefox extension doesn't work with FF4

Status in Zeitgeist Data-Providers:
  Fix Committed

Bug description:
  When installed and up it shows alert box
  "TypeError: 
Components.classes['@zeitgeist-project.com/DATAPROVIDER/firefox-xpcom;1'] is 
undefined"
  and does so every time new window is opened.

  Also previous FF4 betas were affected.

_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to